#banner {
  position: fixed;
  width: 100%;
  z-index: 15;
  bottom: 0px !important;
  top: unset !important;
  background-image: linear-gradient(60deg, #d4bbff 0%, #d9fbfb 45%) !important;
}

.banner__content {
  padding: 32px;
}

.banner__title {
  font-size: 28px;
  font-weight: 600;
  color: #262626;
  padding-bottom: 16px;
}

.banner__subtitle {
  font-size: 28px;
  font-weight: 400;
  color: #262626;
  padding-bottom: 0;
  line-height: 2.25rem;
}

.banner__button-container {
  max-width: 320px !important;
  padding-bottom: 0;
}

.banner__button {
  display: flex;
  justify-content: space-between;
  text-align: left;
  font-weight: 300;
}

.banner__button.ibm-forward::after {
  content: "\f1b3";
  font-family: icons-ibm-v12;
  font-size: 1rem;
  font-style: normal;
  font-weight: 300;
}

.banner__button.ibm-arrow-top::after {
  content: "\f190";
  font-family: icons-ibm-v12;
  font-size: 1rem;
  font-style: normal;
  font-weight: 300;
}

.pl-0 {
  padding-left: 0 !important;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes slideIn {
  0% {
    transform: translateY(400px);
  }
}

#banner,
#black-overlay {
  display: none;
}

#banner {
  animation: slideIn ease 1.3s;
}

#black-overlay {
  animation: fadeIn ease 0.9s;
}

.mb-2 {
  margin-bottom: 16px;
}

@media screen and (max-width: 999px) {
  .banner__button-container {
    max-width: 288px;
  }

  .banner__button-container:first-child .banner__button {
    margin-top: 24px;
  }
}

@media screen and (max-width: 579px) {
  .banner__content {
    padding: 16px;
  }
}
